<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/spinner_border"
    android:gravity="center"
    android:minWidth="@dimen/_300sdp"
    android:orientation="vertical">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/_10sdp"
        android:gravity="center"
        android:text="Help is on your way!"
        android:textColor="@color/material_black"
        android:textSize="@dimen/txt15"
        android:textStyle="bold" />

    <View
        android:layout_width="@dimen/_80sdp"
        android:layout_height="@dimen/_4sdp"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/_10sdp"
        android:background="@color/red" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="@dimen/_20sdp"
        android:layout_marginTop="@dimen/_20sdp"
        android:layout_marginEnd="@dimen/_20sdp"
        android:layout_marginBottom="@dimen/_20sdp"
        android:gravity="center"
        android:text="Message of emergency with location and image has been shared to your contacts."
        android:textColor="@color/material_black"
        android:textSize="@dimen/txt13"
        android:textStyle="normal" />

    <Button
        android:id="@+id/btnCancel"
        android:layout_width="@dimen/_140sdp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_30sdp"
        android:layout_marginBottom="@dimen/_10sdp"
        android:background="@drawable/border_full_red"
        android:text="Cancel"
        android:textColor="@color/white"
        android:textSize="@dimen/txt13" />

</LinearLayout>